/** Shopify CDN: Minification failed

Line 15:1 All "@import" rules must come first
Line 95:3 Unexpected "<"
Line 111:0 Unexpected "-->"
Line 111:3 Expected "}" to go with "{"

**/
#shopify-section-pdf_books_section_juki, #shopify-section-pdf_books_section_jack, #shopify-section-pdf_books_section_brother, #shopify-section-pdf_books_section_pegasus, #shopify-section-pdf_books_section_yamato,
#shopify-section-pdf_books_section_kansai_special
  {
    display:none;
  }
  <!--
	@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@700&family=Poppins:wght@600&display=swap');

.h2 {
    color: #444;
    font-family: 'PT Sans', sans-serif
}

thead {
    font-family: 'Poppins', sans-serif;
    font-weight: bolder;
    font-size: 20px;
    color: #666
}

.name {
    display: inline-block
}

.item {
    background-color: #E8FFAF;
    border-radius: 8px
}

.fa-check,
.fa-minus {
    color: blue
}

.item:hover {
    background-color: #D2FE63;
    color: #333333;
    cursor: pointer
}

.item:hover .fa-check,
.item:hover .fa-minus {
    background-color: #D2FE63;
    color: #0000;
}

.table thead th,
.table td {
    border: none
}

.table tbody td:first-child {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px
}

.table tbody td:last-child {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px
}

#spacing-row {
    height: 10px
}

@media(max-width:575px) {
    .container {
        /* width: 125%; */
        padding: 20px 10px
    }
}
.ligh-green{
	 background-color:#F1F7E5;
}
  .txtinputShadow
  {
-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.2);

	box-shadow: 0 3px 8px rgba(0,0,0,.2);
	border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;
  -ms-border-radius: 25px 25px 25px 25px;
 

  }
--></style>
<script src="https://www.w3schools.com/lib/w3.js"></script>
<span class="text-center d-block h5" style="color: #0062bd;"></span>
<style type="text/css"><!--
.tg, .w57, .w295, .w120   {border-collapse:collapse;border-spacing:0;}
.tg, .w57, .w295, .w120  td{font-family:Arial, sans-serif;font-size:14px;padding:5px 5px;overflow:hidden;word-break:normal;text-align:center;}




@media only screen and (max-width: 500px) {



.tg, .w57, .w295, .w120   {border-collapse:collapse;border-spacing:0;}
.tg, .w57, .w295, .w120   td{font-family:Arial, sans-serif;font-size:10px;padding:1px 1px;overflow:hidden;word-break:normal;text-align:center;}
-->